<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje xSubGr="" PodrediPo="Sifra_Mest" ForsPrazenRed="D" />		
		<Red ImeId="Sifra_Mest" Naslov="Fri`." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />
        <Red ImeId="Opis" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
        <Red ImeId="Opis2" Naslov="Opis" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
        <Red ImeId="Litri" Naslov="Litri" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />
        <Red ImeId="Brmotor" Naslov="Ser. broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
		<Red ImeId="Barkod" Naslov="Barkod" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
		<Red ImeId="Sif_TipProdM" Naslov="Tip" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />
		<Red ImeId="ImeTipProdM" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
		<Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ImeKup" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
		<Red ImeId="AdresaKup" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Sifra_Obj" Naslov="Objekt" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />
		<Red ImeId="ImeObj" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Posrednik" Naslov="Dobav." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ImePosr" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="PosrAdresa" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Proizv" Naslov="Proizv." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ImeProizv" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ProizvAdresa" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />
		<Red ImeId="Dimenzii" Naslov="Dimenzii" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Rtotal="N" />   
        <Red ImeId="Led" Naslov="Led" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Zabel" Naslov="Zabele{ka" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
</NewDataSet>
